Section: extra-admin

Depends: apt-gen-list, bzip2, curl, dpkg, glibc, gnutls, gtest, libidn2, lz4, systemd, xxhash, zlib, zstd

Depends [armv4]: bzip2, curl, dpkg, glibc, gnutls, libgcrypt, libunistring, lz4, systemd, xxhash, zlib, zstd

Depends [armv6hf]: bzip2, curl, dpkg, glibc, gnutls, libgcrypt, libunistring, lz4, systemd, xxhash, zlib, zstd

Depends [armv7hf]: bzip2, curl, dpkg, glibc, gnutls, libgcrypt, libunistring, lz4, systemd, xxhash, zlib, zstd

Depends [i486]: apt-gen-list, bzip2, curl, dpkg, glibc, gnutls, libgcrypt, libunistring, lz4, systemd, xxhash, zlib, zstd

Depends [loongson2f]: apt-gen-list, bzip2, curl, dpkg, glibc, gnutls, libgcrypt, libunistring, lz4, systemd, xxhash, zlib, zstd

Depends [m68k]: bzip2, curl, dpkg, glibc, gnutls, libgcrypt, libunistring, lz4, systemd, xxhash, zlib, zstd

Depends [powerpc]: bzip2, curl, dpkg, glibc, gnutls, libgcrypt, libunistring, lz4, systemd, xxhash, zlib, zstd

Depends [ppc64]: apt-gen-list, bzip2, curl, dpkg, glibc, gnutls, libgcrypt, libunistring, lz4, systemd, xxhash, zlib, zstd

Depends [retro]: apt-gen-list, bzip2, curl, dpkg, glibc, gnutls, libgcrypt, libunistring, lz4, systemd, xxhash, zlib, zstd

Depends (build): cmake, docbook-sgml, docbook-xml, docbook-xsl, docbook2x, doxygen, graphviz, perl-locale-gettext, po4a, triehash, w3m

Depends (build) [armv4]: po4a, triehash

Depends (build) [armv6hf]: po4a, triehash

Depends (build) [armv7hf]: po4a, triehash

Depends (build) [i486]: po4a, triehash

Depends (build) [loongson2f]: po4a, triehash

Depends (build) [m68k]: po4a, triehash

Depends (build) [powerpc]: po4a, triehash

Depends (build) [ppc64]: po4a, triehash

Depends (build) [retro]: po4a, triehash

Breaks: acbs<=1:20200626, aptitude<=0.8.10-5, libapt-pkg-perl<=0.1.36-1, packagekit<=1.1.13-2, synaptic<=0.84.6

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 2:2.3.13-0retro22:2.3.13
amd64 3.1MiB
arm64 2.9MiB
loongson3 3.1MiB
ppc64el
riscv64 3.0MiB